:root{
    --main-color: #d0bb44;
}
.vpf-topbar .inner-container{
  font-size: 13px;
}
.navbar .navbar-offcanvas-modules.align-right i.fa{
  font-size: 22px;
  color: #222!important;
}
.brand{
  margin-top: 0px;
}
.mega-sub-cont li.submenu > a{
  text-transform: uppercase;
}
.btn-primary,
.btn-base,
.btn-addtocart{
  border: 0px!important;
}
.btn-info,
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,
/* .btn-switch, */
.btn-switch:hover,.btn-switch.active,
.btn-primary,
.bootstrap-dialog.type-info .modal-header,
.btn-base,
.btn-addtocart,
.vpf-scroll-top-button, ::selection{
  background-color: var(--main-color)!important;
}
h1[itemprop="name"] a:not(.btn-notify),
a:not(.btn-notify):hover{
  color: #222!important;
}
.btn-notify,
.btn-info,
.pagination > .active > a{
  color: #fff!important;
}
.btn-info,
.list-mode-right-cont .product-addtocart-cont .btn-primary,
.btn-base:hover,
.btn-base
/* ,.modal-footer .btn + .btn */
{
  color: #fff!important;
  border: 0px!important;
}
.modal-footer .btn + .btn{
    color: #333;
    border: 0px!important;
}
.modal-footer .btn + .btn:hover{
    color: #fff!important;
    border: 0px!important;
}
div#basket_container div.op_basket_row #tt_total_basket,
a{
  color: var(--main-color)!important;
}
.btn-info:hover,
.btn-primary:hover,
.btn-base:hover,
.btn-addtocart:hover,
.vpf-scroll-top-button:hover{
  background-color: #222!important;
}

.topmod-content .custom p a,
li.menuitem a{
  color: #222!important;
}
footer.footer a,
li.menuitem a:hover,
.mega-sub-cont li.submenu > a:hover{
  color: var(--main-color)!important;
}
footer.footer a:hover,
#bottom a:hover{
  color: #fff!important;
}
.vpf-topbar ul.nav{
  margin-left: 20px;
}
h1[itemprop="name"] a{
  text-transform: none!important;
}
.blog .page-header > h1{
  text-transform: none;
}
.blog .page-header > h1,
h1[itemprop="name"] a,
h1,.h1{
  font-size: 52px;
}
h2,.h2{
  font-size: 42px;
}
h3 .mod-header-title{
  font-weight: 500;
  font-size: 26px;
}
h3,.h3{
  font-size: 32px;
}
h4,.h4{
  font-size: 22px;
}
.vp-product-carousel .owl-item .product-cat-name-cont{
  display: none;
}
.product-listing.mode-grid .product .product-inner{
  margin-bottom: 20px!important;
}
.category-list .category-item .category-item-inner{
  margin-bottom: 15px;
}
.main-bottom-horizontal .module-cont,
.product-listing.mode-grid .product .product-inner,
.category-list .category-item .category-item-inner,
div.blog .item,
/* .wf-columns .wf-column, */
.vp-product-carousel .owl-item .product-inner{
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
/* }
div.blog .item,
.wf-columns .wf-column,
.vp-product-carousel .owl-item .product-inner{ */
  margin: 5px;
  padding: 10px;
}

.main-bottom-horizontal .module-cont{
  padding: 20px;
}
.utility-horizontal h3.mod-header{
  text-transform: none!important;
}
#bottom ul:not(.list-inline) > li{
  margin-bottom: 15px;
}
div[itemprop="articleBody"] .osgalery-cat-tabs,
div[itemprop="articleBody"] .os-gallery-caption{
  display: none!important;
}
#breadcrumbs{
  background-size: 100vw auto!important;
  background-attachment: inherit!important;
}
.breadcrumbs-cont h1{color:#fff!important;}
#breadcrumbs ul.breadcrumb{ font-size: 13px;}
.items-row h2[itemprop="name"]{
  text-transform: none!important;
}
div.blog .readmore{
  display: none!important;
}
.product-action-buttons .btn-foricon:hover{
  background-color: var(--main-color);
  border-color: var(--main-color);
}
.list-mode-right-cont .product-addtocart-cont .btn-primary{
  background-color: #f3f3f3;
  border: 0px!important;
}

.list-mode-right-cont .product-cat-name-cont{
  display: none!important;
}

html.com-virtuemart.view-productdetails #breadcrumbs h1{
  display: none;
}
h1.product-title{
  font-size: 56px;
  text-transform: none!important;
}
div#vmMainPageOPC td.td_field_title{
  padding-right: 40px!important;
}
#basket_container .black-basket h3{
  text-transform: none;
  font-size: 56px;
}
.lgx-parallax-inner a:hover{
  color: #fff!important;
}
.mini-cart-mod .vp-dropmod-header .btn-base:hover,
.vp-compare .vp-dropmod-header .btn-base:hover,
.vp-wishlist .vp-dropmod-header .btn-base:hover{
    color: #fff!important;
}
div#vmMainPageOPC .coupon_in{
    width: auto;
}
#vmMainPageOPC td{
    font-family: "ABeeZee"!important;
}
#onepage_userfieds tr td,
div#vmMainPageOPC *,
#onepage_userfieds *,
#basket_container *,
.op_basket_row.op_basket_header{
    font-family: 'ABeeZee', Verdana, sans-serif;
}
@media all and (max-width: 767px){

    #lgx-parallax129 .lgx-parallax-content-wrapper{
        width: 80%!important;
    }
    #lgx-parallax129 .lgx-parallax-title{
        font-size: 28px!important;

    }
    #breadcrumbs{
        background-size: cover!important;
    }
}
.vpf-offcanvas-menu li.menuitem a span{
    color: #aaa;
}
div#vmMainPageOPC div#ajaxshipping label, div#vmMainPageOPC div#payment_html label{
  margin-left: 10px;
}
div#vmMainPageOPC div#ajaxshipping label{
  margin-top: 3px
}
#tt_tax_total_0_div_basket{
    display: none;
}

html.com-content.view-article .item-page > .page-header > h1:not([itemprop]){
  display: none;
}
html.com-content.view-article .item-page > .page-header{
  border-width: 0px;
}
html.com-content.view-article .item-page > .page-header > h1[itemprop]{
  border-bottom: 1px solid #e6e6e6
}
/* html.com-content.view-article.itemid-444 .item-page .wf-columns .wf-column{
  box-shadow: none!important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
} */
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
  font-weight: 400;
}